#import "Vars.h"

NSString *const UserDefaultsKeyMostPopularFAQsModifiedGMT = @"modified_gmt";

@implementation Vars

+ (BOOL)isAffiliate{
	return NO;
}

#pragma mark - <MainSiteConfig>

+ (NSString *)domain {
	return @"https://www.gotobus.com";
}

+ (NSString *)site_name {
	return @"GotoBus";
}

+ (NSString *)site_title {
	return @"GotoBus.com";
}

+ (NSString *)support_email {
	return @"support@gotobus.com";
}

+ (NSString *)phone {
	return @"+1-617-354-2101";
}

+ (NSString *)liveZillaUrl {
	return @"http://live.gotobus.com/chat.php?v=2&group=GotoBusOnlineSupport";
}

+ (NSString *)appId {
	return @"334568970";
}

#pragma mark - <AWSConfig>

+ (NSString *)AWSSNSSandboxPlatformApplicationArn {
	return @"arn:aws:sns:us-west-2:993645619544:app/APNS_SANDBOX/GotoBus";
}

+ (NSString *)AWSSNSLivePlatformApplicationArn {
	return @"arn:aws:sns:us-west-2:993645619544:app/APNS/GotoBus";
}

#pragma mark - <PiwikConfig>

+ (NSString *)piwikSiteId {
	return @"19";
}

#pragma mark - <DebugConfig>

+ (BOOL)is_testing_server {
	return NO;
}

+ (BOOL)is_develop {
	return NO;
}

+ (BOOL)isJavaSearchLocalhost {
	return NO;
}

+ (BOOL)isJavaAppLocalhost {
	return NO;
}

+ (NSInteger)autoLoginUserId {
	// 992255
	// 1350154
	// 1867665
	return 0;
}

+ (BOOL)isPaypalSandbox {
	return YES;
}

+ (BOOL)isUnionpaySandbox {
	return YES;
}

@end
